uuid: cf59fe90-6fbf-44da-b150-5419944602be
langcode: fr
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
id: paragraph.field_photo
field_name: field_photo
entity_type: paragraph
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
